RubyGems Navigation menu

LitleOnline 9.3.1

Litle Online Ruby SDK created for version 9.3 of Litle XML format, see the XSD schema for specific fields that are supported by this format. This gem contains an application interface in the Ruby programming language created by Litle & Co.

Versions:

  1. 9.3.1 - March 9, 2015 (205 KB)
  2. 9.3.0 - February 18, 2015 (203 KB)
  3. 8.29.1 - March 11, 2015 (202 KB)
  4. 8.29.0 - February 4, 2015 (209 KB)
  5. 8.25.1 - July 18, 2014 (196 KB)
Show all versions (24 total)

Development Dependencies:

Requirements:

Contact sdksupport@litle.com for more information

Authors:

  • Litle & Co

Owners:

4488a671eda141aa2370eb3aa615e6c0Cad4157db24c1780aca66d0d1a84d67d6b0454b8abc33b35f4c7340b1a221161

Sha 256 checksum:

be3da1ddb4dd0d17465bcd97b816154b5e6bca999312f92e7574f03fc0369c2b

Total downloads 123,735

For this version 1,540

Show all versions (24 total)

Required Ruby Version: >= 1.8.7

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: